[<text>
<title>icn &lt;icn&gt; has five pct of syncor &lt;scor.o&gt;</title>
<dateline>    washington, april 17 - </dateline>icn pharmaceuticals inc told the
securities and exchange commission it has acquired 556,500
shares of syncor international corp, or 5.0 pct of the total
outstanding common stock.
    icn said it bought the stake for 3.9 mln dlrs as an
investment and has no plans to seek control of the company or
to participate in the management of it.
 reuter
</text>]